<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Atitiktis ES reglamentams"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Atitiktis ES reglamentams</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Atitiktis ES reglamentams</h2></div>

<div class="section"><p><strong>Sertifikavimo informacija (SAR)</strong></p>
<p>Šis įtaisas atitinka rekomendacijas dėl radijo bangų poveikio.</p>
<p>Šis įtaisas yra mažos galios radijo siųstuvas ir imtuvas. Kaip nurodyta tarptautinėse rekomendacijose, įtaisas sukurtas neviršyti radijo bangų poveikio ribų. Šias rekomendacijas sudarė nepriklausoma mokslininkų organizacija – Tarptautinė apsaugos nuo nejonizuojančios spinduliuotės komisija (ICNIRP). Jos apima saugos priemones, skirtas užtikrinti visų naudotojų apsaugą nepriklausomai nuo jų amžiaus ir sveikatos būklės.</p>
<p>Savitosios sugerties sparta (SAR) yra matavimo vienetas, skirtas įvertinti radijo bangų dažnių energiją, kurią kūnas absorbuoja naudojant įrenginį. SAR vertę aukščiausioji sertifikavimo institucija nustato laboratorijoje, tačiau tikrasis SAR lygis naudojimo metu gali būti gerokai mažesnis už nustatytą vertę. Taip yra todėl, kad įtaisas yra sukurtas pasiekti tinklą suvartojant kuo mažiau energijos.</p>
<p>SAR riba, nustatyta Europoje, siekia 2,0 W/kg, kuri apskaičiuota pagal vidutinę 10 audinio gramų tenkančią energiją. Didžiausia šio įtaiso SAR vertė neviršija šios ribos. </p>
</div>

<div class="section"><p><strong>Pareiškimas</strong></p>
<p>Naujausią galiojančią „DoC“ versiją galima
peržiūrėti čia: <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>.</p>
<p>Šį įrenginį galima naudoti visose ES valstybėse
narėse.</p>
</div>

<div class="section"><p>Laikykitės įtaiso naudojimo vietovėje galiojančių šalies ir vietinių
reglamentų.</p>
<p>Priklausomai nuo vietinio tinklo, galimybės naudotis
įtaisu gali būti ribotos.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>